/*
Theme Name:  Ember Law MP
Theme URI:   http://ansleyfones.com
Author:      Ansley Fones
Author URI:  http://ansleyfones.com
Description: Custom built WordPress theme.
Template:    AF-Essentials
Version:     1.0.0
Text Domain: custom
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/**********************************************************
// Font >> Adobe Caslon Pro >> Regular (400)
**********************************************************/
@font-face {
	font-family: "Adobe-Caslon-Pro";
	src: url(Fonts/ACaslonPro-Regular.otf);
	font-style: normal;
	font-weight: 400;
	}

/**********************************************************
// Font >> Adobe Caslon Pro >> Italic (400)
**********************************************************/
@font-face {
	font-family: "Adobe-Caslon-Pro";
	src: url(Fonts/ACaslonPro-Italic.otf);
	font-style: italic;
	font-weight: 400;
	}

/**********************************************************
// Font >> Adobe Caslon Pro >> Semibold (500)
**********************************************************/
@font-face {
	font-family: "Adobe-Caslon-Pro";
	src: url(Fonts/ACaslonPro-Semibold.otf);
	font-style: normal;
	font-weight: 500;
	}

/**********************************************************
// Font >> Adobe Caslon Pro >> Semibold Italic (500)
**********************************************************/
@font-face {
	font-family: "Adobe-Caslon-Pro";
	src: url(Fonts/ACaslonPro-SemiboldItalic.otf);
	font-style: italic;
	font-weight: 500;
	}

/**********************************************************
// Font >> Adobe Caslon Pro >> Bold (700)
**********************************************************/
@font-face {
	font-family: "Adobe-Caslon-Pro";
	src: url(Fonts/ACaslonPro-Bold.otf);
	font-style: normal;
	font-weight: 700;
	}

/**********************************************************
// Font >> Adobe Caslon Pro >> Bold Italic (500)
**********************************************************/
@font-face {
	font-family: "Adobe-Caslon-Pro";
	src: url(Fonts/ACaslonPro-BoldItalic.otf);
	font-style: italic;
	font-weight: 700;
	}

/**********************************************************
// Body
**********************************************************/
body {
	background: #FFF;
	font-family: "Adobe-Caslon-Pro", serif;
	font-weight: 400;
	font-size: 20px;
	color: #26201E;

	--wp--preset--font-size--small: 16px;
    --wp--preset--font-size--medium: 28px;
    --wp--preset--font-size--large: 40px;
    --wp--preset--font-size--x-large: 60px;

	--Red: #d01d23;
	--Navy: #093482;
	--Blue: #1D4A9F;
	}

a { color: #093482; }
a:hover { color: #D01D23; }

.Town80Text, .Town{ font-family: "Town80Text", sans-serif; }

.Caps { text-transform: uppercase; letter-spacing: 1px; }

.wp-block-buttons { margin-top: 20px; }
.wp-block-button__link:hover { background: var(--Blue); color: #fff; }
.wp-block-button__link {
	font-family: "Town80Text", sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: var(--Red);
	color: #fff;
	padding: calc(.667em + 8px) calc(1.333em + 15px)
}

.has-small-font-size { line-height: 1.4em!important; }
.has-x-large-font-size { line-height: 1.2em!important; }

.Entry-Text .alignwide {
    margin-left  : -80px;
    margin-right : -80px;
}

.Entry-Text .alignfull {
    margin-left  : calc( -100vw / 2 + 100% / 2 )!important;
    margin-right : calc( -100vw / 2 + 100% / 2 )!important;
    max-width    : 100vw!important;
    min-width     : 100vw!important;
}

.alignfull > img {
    width: 100vw;
}

/**********************************************************
// Mobile Navigation
**********************************************************/
.Mobile-Nav {
	background: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 14px;
	color: #FFF;
	}

.Mobile-Nav a { color: #FFF; }
.Mobile-Nav li.current-menu-item > a {
	background-color: #FFF;
	font-weight: bold;
	color: #D01D23;
	}

/**********************************************************
// Header
**********************************************************/
.Header {
	padding: 35px 10px;
	width: 100%;
	background: #FFF;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	text-align: center;
	position: fixed;
	z-index: 8000;
	right: 0;
	left: 0;
	top: 0;
	}

body.admin-bar .Header { top: 32px; }

.Header-Spacer { height: 108px; }

.Header.Scroll { padding: 10px; }
.Header.Scroll .Header-Right { margin-top: 8px; }
.Header.Scroll .Header-Logo img {
	width: auto;
	max-height: 25px;
	}

.Header-Inner {
	margin: auto;
	width: 100%;
	max-width: 1280px;
	}

.Header-Right {
	margin-top: 11px;
	float: right;
	}

.Header-Logo {
	margin: auto;
	display: inline-block;
	float: left;
	width: 300px;
	}

/**********************************************************
// Header >> Nav
**********************************************************/
.Header-Nav {
	text-align: center;
	}

.Header-Nav li {
	margin: 0 15px;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	}

.Header-Nav li:first-child { margin-left: 0; }
.Header-Nav li:last-child { margin-right: 0; }

.Header-Nav li a {
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	color: #120A08;
	}

.Header-Nav li a:hover {
	text-decoration: none;
	color: #D01D23;
	}

.Header-Nav li:hover > ul { display: block; }
.Header-Nav li ul {
	margin-top: 0;
	margin-left: -90px;
	padding-top: 10px;
	width: 180px;
	display: none;
	text-align: center;
	position: absolute;
	left: 50%;
	}

.Header-Nav li > ul li:hover { background: #D01D23; }
.Header-Nav li > ul li {
	margin: 0 0 1px 0;
	height: auto;
	background: #F4F4F4;
	color: #26201E;
	display: block;
	}

.Header-Nav li ul li a:hover { color: #FFF; }
.Header-Nav li > ul li a {
	padding: 4px 4px 2px 4px;
	line-height: 20px;
	display: block;
	font-size: 12px;
	color: #26201E;
	}

/**********************************************************
// Header >> Nav: Menu
**********************************************************/
.Header-Nav-Menu:hover  { color: #D01D23; }
.Header-Nav-Menu:active { color: #D01D23; }
.Header-Nav-Menu {
	margin: auto;
	padding: 0;
	width: auto;
	height: 24px;
	text-align: center;
	text-transform: uppercase;
	display: none;
	font-weight: 700;
	font-size: 20px;
	cursor: pointer;
	color: #120A08;
	}

.Header-Nav-Menu-Inner {
	margin: 0 auto;
	width: 100px;
	height: 24px;
	}

.Header-Nav-Menu-Icon {
	font-size: 24px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Nav-Menu-Text {
	margin-left: 5px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	vertical-align: middle;
	}

/**********************************************************
// Header >> Banner
**********************************************************/
.Header-Banner {
	margin-top: 120px;
	padding: 90px 10px 80px 10px;
	text-align: center;
	background: url(Images/BG-Header-Banner.jpg) center center no-repeat;
	background-size: cover;
	color: #FFF;
	}

@media (max-width: 991px) {
	.Header-Banner {
	    margin-top: 95px;
	}
}

  @media (max-width: 767px) {
    	.Header-Banner {
	    margin-top: 75px;
	}
  }

.Header-Banner h1 {
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 56px;
	font-weight: 700;
	font-size: 46px;
	}

.Header-Banner hr {
	margin: 10px auto 20px auto;
	max-width: 150px;
	border-bottom: 1px solid #FFF;
	}

.Header-Banner h2 {
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 28px;
	font-family: "Town80Text", sans-serif;
	font-weight: 700;
	font-size: 18px;
	}

/**********************************************************
// Footer >> Logos
**********************************************************/
.Footer-Logos {
	padding: 20px 10px;
	background: #FFF;
	text-align: center;
	font-size: 0;
	}

.Footer-Logos li {
	margin: 0 2%;
	width: auto;
	max-width: 21%;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Logos li img {
	width: auto;
	max-height: 90px;
	max-width: 180px;
	height: auto;
	width: auto;
	}

/**********************************************************
// Footer >> Top
**********************************************************/
.Footer-Top {
	padding: 60px 10px;
	text-align: center;
	font-size: 0;
	background: #F4F4F4;
	}

.Footer-Top-Section {
	margin: 0 2%;
	width: 29.3%;
	max-width: 320px;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Top-Button {
	margin: 0 auto 0 auto;
	padding: 15px 10px 10px 10px;
	background: #1C4A9F;
	color: #FFF;
	line-height: 28px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 18px;
	display: block;
	border-radius: 50px;
	}

.Footer-Top-Button:hover {
	background: #1A54BE;
	color: #FFF;
	}

.Footer-Top-Contact a { color: #26201E; }
.Footer-Top-Contact a:hover { text-decoration: underline; }
.Footer-Top-Contact {
	line-height: 24px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Town80Text", sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #26201E;
	}

.Footer-Top-Social {
	margin: 30px 0 0 0;
	text-align: left;
	}

.Footer-Top-Social li {
	margin: 0 30px 0 0;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Top-Social li a:hover { color: #D01D23; }
.Footer-Top-Social li a {
	font-size: 36px;
	color: #26201E;
	}

/**********************************************************
// Footer
**********************************************************/
.Footer a { color: #011B4D; }
.Footer a:hover { color: #D01D23; }
.Footer {
	padding: 20px 10px;
	min-height: 20px;
	line-height: 20px;
	background: #FFF;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Town80Text", sans-serif;
	font-weight: 700;
	font-size: 10px;
	color: #011B4D;
	}

/**********************************************************
// Post >> Elements
**********************************************************/
.post { margin-bottom: 60px; }
article.post:last-child { margin-bottom: 0; }
article:last-child .post { margin-bottom: 0; }

.post h1,
.post h2,
.post h3,
.post h4,
.post h5,
.post h6 {
	padding: 15px 0;

	}

.post h2 {
	font-size: 38px;
	line-height: 1.4em;
}

.post h3 {
	font-size: 30px;
	line-height: 1.4em;
}

.post h4 {
	font-size: 24px;
	line-height: 1.4em;
}

.post blockquote {
	margin: 10px auto;
	padding: 0 20px;
	line-height: 24px;
	border-left: 3px solid #777;
	font-style: italic;
	font-size: 18px;
	display: block;
	}

.post p {
	padding: 10px 0;
	line-height: 1.5em;
	}

.post ol {
	margin-left: 20px;
	padding-left: 2px;
	list-style: decimal;
	}

.post ul {
	margin-left: 0;
	padding-left: 2px;
	list-style: none;
	}

.post ul li:before {
	content: "\f111";
	font: normal normal normal 7px/1 FontAwesome;
	color: #777;
	position: absolute;
	top: 8px;
	left: 0;
	}

.post ul li {
	margin-top: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	line-height: 1.5em;
	position: relative;
	}

.post ol li {
	margin-top: 5px;
	padding-left: 0;
	padding-bottom: 5px;
	line-height: 1.5em;
	position: relative;
	}

/**********************************************************
// Post >> Excerpt
**********************************************************/
.Excerpt-Header { text-align: left; }

.Excerpt-Title a { color: #26201E; }
.Excerpt-Title a:hover { color: #D01D23; }
.Excerpt-Title {
	margin: auto;
	padding: 0 !important;
	line-height: 44px;
	font-family: "Adobe-Caslon-Pro", serif !important;
	font-weight: 700;
	font-size: 34px;
	}

.Excerpt-Meta {
	margin: 10px auto 0 auto;
	padding: 0 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	color: #0F409C;
	}

.Excerpt-Text {
	margin: 20px auto 0 auto;
	text-align: left;
	line-height: 24px;
	font-size: 16px;
	}

.Excerpt-More {
	margin: 20px auto 0 auto;
	height: 16px;
	line-height: 16px;
	text-align: left;
	position: relative;
	}

.Excerpt-More a:hover { color: #D01D23; }
.Excerpt-More a {
	padding-right: 20px;
	background: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Town80Text", sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #0F409C;
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 3000;
	}

.Excerpt-More hr {
	margin: auto;
	max-width: 100%;
	border-bottom: 1px solid #0F409C;
	position: absolute;
	z-index: 2000;
	right: 0;
	left: 0;
	top: 8px;
	}

/**********************************************************
// Post >> Entry
**********************************************************/
.Post-Entry { margin: 20px auto 0 auto; }

.Entry-Header { text-align: left; }

.Entry-Title {
	margin: auto;
	padding: 0 !important;
	line-height: 44px;
	font-family: "Adobe-Caslon-Pro", serif !important;
	font-weight: 700;
	font-size: 34px;
	}

.Entry-Meta {
	margin: auto;
	padding: 0 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	color: #0F409C;
	}

.Entry-Main { margin-top: 20px; }

.AFONES-Share-Links {
	margin-top: 20px;
	text-align: left;
	}

.AFONES-Share-Links.Icons > span {
	letter-spacing: 1px;
	font-family: "Town80Text", sans-serif;
	font-weight: 700;
	font-size: 14px;
	}

.AFONES-Share-Links li { padding: 0 !important; }
.AFONES-Share-Links li:before { display: none; }

/**********************************************************
// Post >> Nav
**********************************************************/
.Post-Nav {
	margin-top: 60px;
	padding-bottom: 40px;
	text-align: center;
	}

.Post-Nav-Link {
	margin: 0 5%;
	display: inline-block;
	vertical-align: top;
	}

.Post-Nav a {
	height: 24px;
	line-height: 20px;
	text-transform: uppercase;
	font-family: "Town80Text", sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #0F409C;
	}

.Post-Nav a:hover {
	text-decoration: none;
	color: #D01D23;
	}

.Post-Nav span {
	display: inline-block;
	vertical-align: middle;
	}

.Post-Nav-Next span:first-child { margin-right: 10px; }
.Post-Nav-Next span:first-child i {
	font-size: 10px;
	position: relative;
	top: -1px;
	}

.Post-Nav-Prev span:last-child { margin-left: 10px; }
.Post-Nav-Prev span:last-child i {
	font-size: 10px;
	position: relative;
	top: -1px;
	}

/**********************************************************
// Post >> Comments
**********************************************************/
/*.Comments { margin-top: 40px; }

#respond h3 {
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
	}

#respond label {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 12px;
	color: #333;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select,
#respond textarea {
	border: 1px solid #6A6A6A;
	background: #FFF;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select {
	height: 45px;
	line-height: 43px;
	}

#respond .form-submit {
	margin-top: 5px;
	background: transparent;
	padding: 0;
	display: inline-block;
	position: relative;
	}

#respond input[type="submit"]:hover { background: #E03743; }
#respond input[type="submit"] {
	padding: 0 20px;
	width: auto;
	height: 42px;
	line-height: 42px;
	background-color: none;
	background: #F44B57;
	color: #FFF;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	display: inline-block;
	cursor: pointer;
	}

.Comments .fn a { color: #6FC5C9; }
.Comments .fn {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	color: #6FC5C9;
	}

.comment-metadata a { color: #555; }
.comment-metadata {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 12px;
	color: #555;
	}

.comment-content { color: #555; }
*/

/**********************************************************
// Page >> Titles
**********************************************************/
.Page-Title {
	margin: 0 auto 20px auto;
	padding: 10px 0;
	line-height: 32px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-size: 28px;
	}

.Page-Subtitle {
	margin: 0 auto 20px auto;
	padding: 0;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
	}

/**********************************************************
// Sidebar
**********************************************************/
.Sidebar {
	padding: 20px;
	background: #F5F5F5;
	}

.Sidebar .widget { margin-top: 40px; }

.Sidebar .widget-title {
	margin-bottom: 10px;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-family: "Town80Text", sans-serif;
	font-weight: 700;
	font-size: 14px;
	}

.Sidebar .Button {
	margin: auto;
	padding: 15px 10px 10px 10px;
	background: #1C4A9F;
	color: #FFF;
	line-height: 28px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 18px;
	display: block;
	}

.Sidebar .Button:hover {
	background: #1A54BE;
	color: #FFF;
	}

.widget_afones_acf_social .ACF-Social li a { color: #26201E; }
.widget_afones_acf_social .ACF-Social li a:hover { color: #1C4A9F; }

.Sidebar .widget_tag_cloud .widget-title { margin-bottom: 0; }
.Sidebar .tag-cloud-link:hover { background: #1A54BE; }
.Sidebar .tag-cloud-link {
	margin: 10px 10px 0 0;
	padding: 10px;
	background: #1C4A9F;
	color: #FFF;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Town80Text", sans-serif;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	}

.Sidebar .widget_recent_entries a:hover { color: #1C4A9F; }
.Sidebar .widget_recent_entries a {
	line-height: 22px;
	font-weight: 500;
	color: #26201E;
	}

.Sidebar .widget_recent_entries li {
	padding: 20px 0;
	position: relative;
	}

.Sidebar .widget_recent_entries li:before {
	content: '';
	width: 60px;
	border-bottom: 1px solid #1C4A9F;
	position: absolute;
	bottom: 0;
	left: 0;
	}

.Sidebar .widget_recent_entries li:last-child { padding-bottom: 0; }
.Sidebar .widget_recent_entries li:last-child:before { display: none; }

/**********************************************************
// Sidebar >> Search
**********************************************************/
.Sidebar .screen-reader-text { display: none; }

.Sidebar .widget_search {
	width: 100%;
	height: 50px;
	overflow: hidden;
	border: 2px solid #093482;
	background: #FFF;
	white-space: nowrap;
	}

.Sidebar .widget_search input:focus { outline: 0; }
.Sidebar .widget_search input {
	-webkit-appearance: none;
	border-width: 0px;
	border: none;
	outline: none;
	}

.Sidebar .search-field {
	margin-top: 13px;
	padding: 0 15px;
	width: 70%;
	height: 22px;
	line-height: 22px;
	font-family: "Town80Text", sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #093482;
	float: left;
	}

.Sidebar input::-webkit-input-placeholder { color: #093482; text-transform: uppercase; }
.Sidebar input:-moz-placeholder           { color: #093482; text-transform: uppercase; }
.Sidebar input::-moz-placeholder          { color: #093482; text-transform: uppercase; }
.Sidebar input:-ms-input-placeholder      { color: #093482; text-transform: uppercase; }

.Sidebar .search-submit {
	width: 50px;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	text-indent: 200px;
	background: #093482 url(../AF-Essentials/Images/Icon-Search.png) center center no-repeat;
	cursor: pointer;
	float: right;
	}

/**********************************************************
// BLOCKS TEMPLATE
**********************************************************/

.page-template-Template-Blocks .Content {
	padding-top: 0;
	padding-bottom: 0;
}

.page-template-Template-Blocks .Entry-Main { margin-top: 0; }

/**********************************************************
// HP 2024 Special
**********************************************************/

.wp-block-columns.No-Gap { gap: 0!important; }

.HP-Services svg {
	fill: var(--Blue);
	width: 40px;
	height: 40px;
}

.HP-Services a:hover { background: var(--Navy); color: #fff; }
.HP-Services a:hover svg { fill: #fff; }
.HP-Services a {
	color: #000;
	padding: 20px;
	display: block;
}

.HP-Header .wp-block-getwid-section__background {
	background-image: url('https://emberlaw.com/wp-content/uploads/2024/12/DesktopBG.jpg');
}

#FLMSSR-Social-Sidebar li:nth-child(2) { display: none !important; }

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	.HP-Header .wp-block-getwid-section__background {
		background-image: url('https://emberlaw.com/wp-content/uploads/2024/12/MobileBG-scaled.jpg');
	}

	.HP-Header .getwid-padding-mobile-bottom-large { padding-bottom: 330px!important; }
}
